{
  "entry": {
    "main": [
      "./scripts/main.js",
      "./styles/tailwind.scss",
      "./styles/main.scss"
    ],
    "gutenberg": [
      "./scripts/gutenberg.js",
      "./styles/gutenberg.scss"
    ],
    "gutenberg-custom-styles": [
      "./scripts/gutenberg-custom-styles.js"
    ],
    "customizer": [
      "./scripts/customizer.js"
    ]
  },
  "publicPath": "/app/themes/muy-lindo-theme",
  "devUrl": "http://muylindo.local",
  "proxyUrl": "http://localhost:3000",
  "cacheBusting": "[name]_[hash:8]",
  "watch": [
    "app/**/*.php",
    "config/**/*.php",
    "resources/views/**/*.php"
  ]
}